Package org.gradle.tooling.events.transform

# Interface TransformFailureResult

All Superinterfaces:
  `FailureResult`, `OperationResult`, `TransformOperationResult`

public interface TransformFailureResult extends TransformOperationResult, FailureResult
Describes how a transform operation finished with failures.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.FailureResult

  `getFailures`

  ### Methods inherited from interface org.gradle.tooling.events.OperationResult

  `getEndTime, getStartTime`